<!DOCTYPE html>
<html>
<head>
	<title>MENUBAR</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<h1>MENUBAR IN CSS</h1>
	<div class="main">
		<header>
			<div class="container">
				<ul>
					<li><a href="#">Home</a>
					</li>
					<li><a href="#">Company</a></li>
					<li><a href="#">Service</a>

						<div class="sub-menu">
							<ul class="inner-ul">
								<li><a href="#">Android</a></li>
								<li><a href="#">IOS</a></li>
								<li><a href="#">Web-App</a></li>
								<li><a href="#">Graphics</a></li>
							</ul>
						</div>
					</li>
					<li><center><a href="#">Portfollio</a></center>

					</li>
					<li><center><a href="#">About</a></center></li>
				</ul>
			</div>
		</header>
	</div>
</body>
</html>